Menu

Stretch Release' does not have a Release file. [Résolu/Fermé]

Le Gardian 271 Messages postés mardi 11 septembre 2007Date d'inscription 13 août 2018 Dernière intervention - 19 août 2017 à 13:23 - Dernière réponse : Le Gardian 271 Messages postés mardi 11 septembre 2007Date d'inscription 13 août 2018 Dernière intervention
- 21 août 2017 à 13:44
Bonjour,
Je suis en train d'installer "stretch".
Sous "synaptic", quand j'active "recharge", j'ai la fenêtre suivante:
>>>>
The repository 'cdrom://[Debian GNU/Linux 9.1.0 _Stretch_ - Official amd64 DVD Binary-1 20170722-11:31] stretch Release' does not have a Release file.
<<<<
Note: j'ai obtenu l'iso de stretch par téléchargement sur le site de debian.

Que dois-je faire?
Merci


Afficher la suite 

14 réponses

Exileur 1326 Messages postés mercredi 31 août 2011Date d'inscription 19 août 2018 Dernière intervention - 19 août 2017 à 14:41
0
Merci
Salut,
que contient ton fichier /etc/apt/source.list

cat /etc/apt/source.list


A plus dans l'bus
Le Gardian 271 Messages postés mardi 11 septembre 2007Date d'inscription 13 août 2018 Dernière intervention > jns55 - 20 août 2017 à 18:22
Bonsoir,
md5sum = OK
Je re installe demain
le gardian
>>>>>>>>>>
/media/cdrom0$ md5sum -c md5sum.txt
.
.
./pool/main/z/zziplib/libzzip-0-13_0.13.62-3.1_amd64.deb: OK
./setup.exe: OK
./tools/loadlin.exe: OK
./tools/loadlin.txt: OK
./win32-loader.ini: OK
bernard@La-Vouivre:/media/cdrom0$
<<<<<<<<<<<
zipe31 35754 Messages postés dimanche 7 novembre 2010Date d'inscriptionContributeurStatut 19 août 2018 Dernière intervention > Le Gardian 271 Messages postés mardi 11 septembre 2007Date d'inscription 13 août 2018 Dernière intervention - 20 août 2017 à 10:56
Je crois que je l'avais fait
Sûrement puisque la 1ère ligne de ton fichier est déjà commentée.
je vais recommencer l'installation
Pour quelle raison ? Une fois la ligne commentée et/ou supprimée, un simple
apt-get update
(ou "recharge" depuis le GUI) devrait suffire à remettre les chose dans l'ordre, non ?
Le Gardian 271 Messages postés mardi 11 septembre 2007Date d'inscription 13 août 2018 Dernière intervention > zipe31 35754 Messages postés dimanche 7 novembre 2010Date d'inscriptionContributeurStatut 19 août 2018 Dernière intervention - 20 août 2017 à 13:00
Bonjour,
J'ai vraiment cassé le système et donc je préfère repartir sur une page blanche.
De plus je vais faire ce que me demande jns55, cad vérifier l'intégrité de l'iso, c'est ce que j'avais négligé de faire après le téléchargement.
En tout merci pour toutes vos suggestions.
Le Gardian 271 Messages postés mardi 11 septembre 2007Date d'inscription 13 août 2018 Dernière intervention > zipe31 35754 Messages postés dimanche 7 novembre 2010Date d'inscriptionContributeurStatut 19 août 2018 Dernière intervention - 21 août 2017 à 13:44
Bonjour,
Voilà, je suis reparti et en commentant dans "sources.list" comme ci-dessous, cela semble fonctionner maintenant.
Cordialement
>>>>>>>>>>>
#

# deb cdrom:[Debian GNU/Linux 9.1.0 _Stretch_ - Official amd64 DVD Binary-1 20170722-11:31]/ stretch contrib main
# deb cdrom:[Debian GNU/Linux 9.1.0 _Stretch_ - Official amd64 DVD Binary-1 20170722-11:31]/ stretch contrib main

# Line commented out by installer because it failed to verify:
deb http://security.debian.org/debian-security stretch/updates main contrib
# Line commented out by installer because it failed to verify:
deb-src http://security.debian.org/debian-security stretch/updates main contrib

# stretch-updates, previously known as 'volatile'
# A network mirror was not selected during install. The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.
#
deb http://deb.debian.org/debian/ stretch-updates main contrib
deb-src http://deb.debian.org/debian/ stretch-updates main contrib

# ajout:(24 11 2015)
deb http://ftp2.fr.debian.org/debian/ stretch main non-free
# deb-src http://ftp2.fr.debian.org/debian/ stretch main
Exileur 1326 Messages postés mercredi 31 août 2011Date d'inscription 19 août 2018 Dernière intervention - 20 août 2017 à 14:10
Enfaite le probleme que tu rencontres cest que ton systeme essaye de mettre a jour les paquets depuis le cdrom d'installation (ou l'usb) donc soit tu montes ton iso dans un lecteur. Soit tu supprime/commente ce repo dans le fichier (/etc/apt/sources.list)

Ensuite tu peux en ligne de commande faire un
apt-get update
Comme zipe31 le preconise ou directement depuis ton gestionnaire de paquet synaptic
Tu n'auras plus de problemes.

A plus